<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Pagina de Inicio</title>
    <link rel="stylesheet" href="style.css">
    <link rel="stylesheet" href="css/foundation.css">
    <link rel="stylesheet" href="principal.css">
    <link rel="stylesheet" href="pag-inicio.css">
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@300&display=swap" rel="stylesheet">
</head>

<body>
    <header>
        <div class="menu row">
            <div class="columns medium-12 large-4 centro">
                <img src="Imagenes/Logo.png" alt="">
            </div>
            <div class="columns medium-12 large-8 centro">
                <nav>
                    <ul>
                        <li><a href="pagina-inicio.html">Inicio</a>|</li>
                        <li><a href="pagina-cambalaches.html">Cambalaches</a></li>
                        <li id="ini">|<a href="pagina-login.html">Ingresar</a></li>
                        <li id="dash">|<a href="pagina-dashboard.html">Dashboard</a>|</li>
                        <li id="close"><a href="" onclick="salir()">Cerrar Sesión</a></li>
                        <li id="car" class="carrito"><span class="icon icon-cart"></span><a class="car" href="#">Mi
                                Carrito</a></li>
                    </ul>
                </nav>
            </div>
        </div>
        <h1 class="titulo-1">Inicia tu cambalache</h1>
        <br>
        <hr class="linea-titulo">
        <br>
        <div>
            <div class="row">
                <div class="columns small-12 medium-7 busqueda busqueda2">
                    <div class="input-cont">
                        <span class="icon icon-search"></span>
                        <input id="txtbusqueda" type="text" placeholder="Que cambalache buscas...">
                    </div>
                </div>
                <div class="columns small-12 medium-5 busqueda">
                    <button id="btnBuscar" class="button">Buscar</button>
                </div>
            </div>
        </div>
    </header>
    <main class="principal">
        <hr class="linea">
        <div class="main">
            <article class="articulo1">
                <div class="division1">
                    <h2 class="titulo-1">Categorias</h2>
                    <br>
                    <p class="parrafo1">Sed ut perspeciatis unde omnis iste natus error sit voluptatem accusantium
                        doloremque laudantium</p>
                </div>
                <div id="container" class="container row">


                    <!--Aqui van las categorias.-->


                </div>
            </article>
            <hr class="linea">
            <article class="articulo2">
                <div class="division2">
                    <h2 class="titulo-1">Cambalaches Recientes</h2>
                </div>
                <div id="msj" class="imagenes-padre2 row">
                    <div id="recientes">
                        <div class="columns medium-1 item3">
                            <span class="icon3 icon-circle-left"></span>
                        </div>
                        <div class="columns small-12 medium-5 item2">
                            <a onclick="ver('1')"><img id="cambalache1" src="www" alt="Cambalache1" class="item-img2"></a>
                            <input id="nombre1" onclick="ver('1')" type="button" class="titulo-2" value="campo">
                        </div>
                        <div class="columns small-12 medium-5 item2">
                            <a onclick="ver('2')"><img id="cambalache2" src="www" alt="Cambalache2" class="item-img2"></a>
                            <input id="nombre2" onclick="ver('2')" type="button" class="titulo-2" value="titulo">
                        </div>
                        <div class="columns medium-1 item3">
                            <span class="icon4 icon-circle-right"></span>
                        </div>
                    </div>

                </div>
            </article>
            <hr class="linea">
        </div>
    </main>
    <footer>
        <div class="pie-pagina">
            <div class="article-pie-1">
                <div class="informacion">
                    <a href="pagina-inicio.html">Home</a>|
                    <a href="#">About</a>|
                    <a href="#">Shop</a>|
                    <a href="#">Help</a>
                </div>
            </div>
            <article class="informacion2">
                <h5>© Cambalache.net</h5>
            </article>
        </div>
    </footer>
    <script src="JavaScript/principal.js"></script>
    <script src="JavaScript/pagina-inicio.js"></script>
</body>

</html>